Subject: Re: linux-next: manual merge of the jc_docs tree with the usb.current tree

From: Jonathan Corbet <[email-masked]>
Date: Tue, 30 Jan 2024 16:47:46 -0700

Greg Kroah-Hartman <[email-masked]> writes:

> On Wed, Jan 31, 2024 at 09:52:31AM +1100, Stephen Rothwell wrote:
>> Hi all,
>> 
>> Today's linux-next merge of the jc_docs tree got a conflict in:
>> 
>>   Documentation/usb/gadget-testing.rst
>> 
>> between commit:
>> 
>>   20d03ae36ec0 ("usb: gadget: ncm: Fix indentations in documentation of NCM section")
>> 
>> from the usb.current tree and commit:
>> 
>>   e49bf650ab5b ("usb: gadget: fix max_segment_size malformed table")
>> 
>> from the jc_docs tree.
>> 
>> I fixed it up (these commits fix the same problem, I used the former) and
>> can carry the fix as necessary. This is now fixed as far as linux-next
>> is concerned, but any non trivial conflicts should be mentioned to your
>> upstream maintainer when your tree is submitted for merging.  You may
>> also want to consider cooperating with the maintainer of the conflicting
>> tree to minimise any particularly complex conflicts.
>
> Fixup sounds good, thanks!

OK, fine, I'll drop the patch out of docs-next.

Thanks,

jon